
Redmine - Defect #7912

When adding Related Issues, Redmine asks for HTTP Authentication

2011-03-17 19:03 - Romulo Bahiense

Status: Closed Start date: 2011-03-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.1.1

Description

When editing an issue, if one tries to add related issues, Redmine can't detect that the user is already logged in and asks for

username/password via HTTP Authentication, which incidentally does not work when you inform your credentials.

If the user opted to "remain logged" in the login screen, Redmine is able to continue the operation as desired.

Related issues:

Is duplicate of Redmine - Defect #7843: Add a relation between issues = expli... Closed 2011-03-11

History

#1 - 2011-03-17 19:23 - Etienne Massip

What version of Rails are you using ?

This issues looks a lot like #7843.

#2 - 2011-03-17 20:18 - Romulo Bahiense

I'm really sorry:

$ uname -a

Linux <host> 2.6.18-194.26.1.el5.028stab070.14 #1 SMP Thu Nov 18 16:34:01 MSK 2010 i686 GNU/Linux

$ gem1.8 list

LOCAL GEMS ***

actionmailer (2.3.11, 2.3.5)

actionpack (2.3.11, 2.3.5)

activemodel (3.0.5)

activerecord (2.3.11, 2.3.5)

activeresource (3.0.5, 2.3.11, 2.3.5)

activesupport (3.0.5, 2.3.11, 2.3.5)

builder (2.1.2)

holidays (1.0.0)

i18n (0.5.0, 0.4.2)

icalendar (1.1.6)

postgres-pr (0.6.3)

prawn (0.8.4)

prawn-core (0.8.4)

prawn-layout (0.8.4)

prawn-security (0.8.4)

rack (1.1.2, 1.0.1)

rails (2.3.11)

rake (0.8.7)

#3 - 2011-03-17 20:31 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Rails 2.3.11. This is #7843, I close this one as duplicate.
